# Uses of Interface
java.applet.AppletContext

Packages that use AppletContext
Package
Description
java.applet
Provides the classes necessary to create an applet and the classes an applet uses to communicate with its applet context.

## Uses of AppletContext in java.applet

Methods in java.applet that return AppletContext
Modifier and Type
Method
Description
`AppletContext`
Applet.`getAppletContext()`
Deprecated, for removal: This API element is subject to removal in a future version.
Determines this applet's context, which allows the applet to query and affect the environment in which it runs.
`AppletContext`
AppletStub.`getAppletContext()`
Deprecated, for removal: This API element is subject to removal in a future version.
Returns the applet's context.